<?php
// Copyright 1999-2017. Plesk International GmbH. All Rights Reserved.

$this->passVariablesToJavaScript([
    'URL_REMOVE_SUBSCRIPTIONS' => $this->urlRemoveSubscriptions,
]);
$this->includeMigratorJavaScript('locale.js');
$this->addJavaScriptLocaleKeys([
    'popupRemoveDescription',
    'popupRemoveButtonYes',
    'popupRemoveButtonNo',
    'popupRemoveInProgress',
]);
?>
<?php $this->includeMigratorJavaScript('popup/remove.js'); ?>